Нд, 23.07.2017, 05:39
Форум інформатиків України
Головна Реєстрація Вхід
Вітаю Вас, Гість · RSS
Вітання на форумі
Незнайомець
Вітаємо на форумі,
Незнайомцю!

   
зареєструйтесь
Перед реєстрацією обов’язково прочитайте:
Оновлення Учасники Пошук
Особисті повідомлення
Видавництво ’’Аспект’’ Видавництво

Сторінка 4 з 6«123456»
Модератор форуму: НІКОЛЯ, Ktara, Bandalak, volevikt 
Форум інформатиків » РОЗДІЛ V: ПРОГРАМНЕ ЗАБЕЗПЕЧЕННЯ » 5.4 ОС Linux » Дистрибутивы Linux (Дистрибутивы Linux . Обсуждение, ссылки, новости)
Дистрибутивы Linux
mul44 Дата: Ср, 16.01.2013, 16:17 | Повідомлення № 46
Наполегливий учасник
Повідомлень: 859
Нагороди: 2
Рейтинг: 41
Да я устанавливал на "потыкать палочкой", в виртуалке, вроде бы красиво, но как то не то. Что понравилось:
да работает шустро, да много что можно настроить. Но, есть но. Сама среда е16 и е17 довольно таки недоделанные, есть какой то в них еффект незаконченности, когда был еще е16 я не знал как добавить перевлючатель раскладки (родного не было), надо было или xxkb или fbxkb, или что то другое. Как там сейчас не знаю. И ... какой-то он глянцевый этот ДЕ, как то отвык от такого, вот в 2005 это было бы круто. А так та же бунта, теже репозитории (+ дополнительные). В принципе то же самое можно сделать из Дебиана/Бунту если устанавливать с netcd
Ruslan_Pr Дата: Чт, 09.02.2017, 22:11 | Повідомлення № 47
Часто заходить...
Повідомлень: 66
Нагороди: 0
Рейтинг: 6
Хтось пробував на шкільні комп'ютери ставити Mageia 4 або 5?
gromko Дата: Чт, 09.02.2017, 22:45 | Повідомлення № 48
Лінуксоїд
Повідомлень: 2411
Нагороди: 20
Рейтинг: 295
Цитата Ruslan_Pr ()
Хтось пробував на шкільні комп'ютери ставити Mageia 4 або 5?

Основним при виборі операційної системи на базі ядра Linux є наявність спільноти, яка використовує цю ОС.
Щоб не мати проблем варто використовувати щось на кшталт Ubuntu чи Debian - не матимете проблем із програмним забезпеченням, драйверами і порадами.
Щодо Mageia, то після того як Mandriva була перекуплена росіянами для створена Rosa, я з ними "не дружу" - проект заглох, а силами одних ентузіастів його не потягнеш.
Якщо бажаєте щось на базі RPM-пакетів, то варто звернути увагу на Альт Лінукс.
mul44 Дата: Чт, 09.02.2017, 22:51 | Повідомлення № 49
Наполегливий учасник
Повідомлень: 859
Нагороди: 2
Рейтинг: 41
Цитата gromko ()
звернути увагу на Альт Лінукс.
ну так же ж враги, что ж вы советуете? ай-яй-яй, нет на вас СБУ (тег сарказм если что)
а человеку выше - пусть ставит 14.04 убунту (и пока не морочит голову), а через полгодика будет Дебиан 9, и потом если захочет, то поставит православный Дебиан.
Пилипчук_О_П Дата: Чт, 09.02.2017, 23:26 | Повідомлення № 50
Ветеран спілкування
Повідомлень: 3603
Нагороди: 27
Рейтинг: 277
Цитата mul44 ()
пусть ставит 14.04 убунту

Вже вийшов реліз Ubuntu 16.04.1 LTS (одиничка означає, що не сирий, а вже з виправленими частиною помилок; LTS - довготривала підтримка, так само, як і в 14.04). Думаю, варто ставити саме його, бо на 14.04, наприклад, не знайшов, як поставити нову версію відеоредактора PiTiVi. Склалось враження, що це навіть неможливо. Виправте, якщо помиляюсь.


Відредаговано: Пилипчук_О_П - Чт, 09.02.2017, 23:27
gromko Дата: Чт, 09.02.2017, 23:57 | Повідомлення № 51
Лінуксоїд
Повідомлень: 2411
Нагороди: 20
Рейтинг: 295
Цитата mul44 ()
а человеку выше - пусть ставит 14.04 убунту (и пока не морочит голову), а через полгодика будет Дебиан 9, и потом если захочет, то поставит православный Дебиан.

У нього "з коробки" стоїть Ubuntu 16.04
Debian? Ubuntu більш user-frendly (хоча у самого дома ElementaryOS Loki. у дружини на ноуті -Q4OS TDE, в школі вирішив оновити ОС зі старезної Runtu 10.04 на SparkyLinux (Debian 8)

Цитата Пилипчук_О_П ()
бо на 14.04, наприклад, не знайшов, як поставити нову версію відеоредактора PiTiVi

Встановлювали як? Спробуйте встановити з консолі, цікавить "вихлоп" (повідомлення при установці), може відсутні якісь залежності, або конфлікт з наявними програмами.
Пилипчук_О_П Дата: Пт, 10.02.2017, 02:05 | Повідомлення № 52
Ветеран спілкування
Повідомлень: 3603
Нагороди: 27
Рейтинг: 277
Цитата gromko ()
Встановлювали як? Спробуйте встановити з консолі, цікавить "вихлоп" (повідомлення при установці), може відсутні якісь залежності, або конфлікт з наявними програмами.
1) З консоллю все "нормально": Вже встановлена найновіша версія pitivi;
2) У вікні Довідка-Про програму написано: Version 0.93 — 0.98 is available;
3) На сторінці http://www.pitivi.org/?go=download читаємо: Please install Pitivi using Flatpak;
4) Текст на сторінці http://flatpak.org/getting.html натякає, що flatpak для Ubuntu 14.04 не світить: For Ubuntu 16.04 and 16.10 a PPA is available.
5) Залишається скористатись цим: Tarballs of Pitivi's source code are also available on the GNOME downloads page. З великою ймовірністю припускаю, що я не знаю, що робити з отриманим за посиланням пакунком, бо протанцював з бубном тільки один сеанс, але там у теці bin я побачив підозрілий файл з назвою Pitivi flatpak installer and updater (див. пункт 3)...


Відредаговано: Пилипчук_О_П - Пт, 10.02.2017, 02:08
Пилипчук_О_П Дата: Пт, 10.02.2017, 02:13 | Повідомлення № 53
Ветеран спілкування
Повідомлень: 3603
Нагороди: 27
Рейтинг: 277
Згадав. Ще була спроба відкрити теку з отриманого в п.5 архіву в терміналі:

alexp@alexp-HP-625:~/Завантаження/pitivi-0.98$ ./configure && make
Install mesonbuild to build Pitivi: http://mesonbuild.com/
You can simply install it with:
    $ sudo pip3 install meson
alexp@alexp-HP-625:~/Завантаження/pitivi-0.98$ sudo pip3 install meson
[sudo]password for alexp:
sudo: pip3: command not found
gromko Дата: Пт, 10.02.2017, 08:51 | Повідомлення № 54
Лінуксоїд
Повідомлень: 2411
Нагороди: 20
Рейтинг: 295
Цитата Пилипчук_О_П ()
3) На сторінці http://www.pitivi.org/?go=download читаємо: Please install Pitivi using Flatpak;

FlatPak - інсталер для програм Ubuntu, є тільки в найновіших версіях.

Цитата Пилипчук_О_П ()
5) Залишається скористатись цим: Tarballs of Pitivi's source code are also available on the GNOME downloads page. З великою ймовірністю припускаю, що я не знаю, що робити з отриманим за посиланням пакунком, бо протанцював з бубном тільки один сеанс, але там у теці bin я побачив підозрілий файл з назвою Pitivi flatpak installer and updater

Ось тут є усі версії PiTiVi, причому і в DEB-пакунках - https://launchpad.net/ubuntu/+source/pitivi
0.98 для Zesty Zapus (17.04), при спробі встановлення може видавати невідповідність версій :(
Можна спробувати скачати звідси https://packages.debian.org/sid/gnome/pitivi , у Sid теж лежить версія 0.98

Як на мене, то найбільш юзабельним відеоредактором є OpenShot
Ruslan_Pr Дата: Нд, 12.02.2017, 22:25 | Повідомлення № 55
Часто заходить...
Повідомлень: 66
Нагороди: 0
Рейтинг: 6
У нас в районі місяць назад проходив семінар вчителів інформатики. Один з вчителів доповідав про ВПЗ. Він порекомендував в школі використовувати Linux Mint School 14.(далі не пам'ятаю). 
Вже є версія 18. Хто може щось сказати відносно неї.
ПС. В школі інтернету немає. Треба, щоб все відразу поставити (wine - обов'язково). Доставити потім немає можливості. Пробував його поставити через Deb-пакунок, посварився, що щось не вистачає.
volodschool2 Дата: Нд, 12.02.2017, 22:51 | Повідомлення № 56
Досвідчений учасник
Повідомлень: 1314
Нагороди: 12
Рейтинг: 247
На моїх "китайцях" встановлена Linux_for_School (на базі Linux Mint 17.1 MATE). Для школи там є практично все. Брав ТУТ.

skif Дата: Пн, 13.03.2017, 15:49 | Повідомлення № 57
Прописаний назавжди
Повідомлень: 344
Нагороди: 2
Рейтинг: 32
Цитата volodschool2 ()
Для школи там є практично все.
російськомовне середовище? 
Хочу на домашньому ноуті встановити Убунту +Win10. Скільки порадите врізати вінчестера під лінукс? Повний 320 гб 
Потрібен поки що тільки у навчальних цілях)
volodschool2 Дата: Пн, 13.03.2017, 16:01 | Повідомлення № 58
Досвідчений учасник
Повідомлень: 1314
Нагороди: 12
Рейтинг: 247
Цитата skif ()
російськомовне середовище?
 При бажанні можете обрати і російськомовне, я обирав україномовне середовище.
gry Дата: Пн, 13.03.2017, 16:57 | Повідомлення № 59
Наполегливий учасник
Повідомлень: 990
Нагороди: 2
Рейтинг: 90
Цитата skif ()
Скільки порадите врізати вінчестера під лінукс?
Гектар 30 - "з головою..."
Пилипчук_О_П Дата: Пн, 13.03.2017, 16:58 | Повідомлення № 60
Ветеран спілкування
Повідомлень: 3603
Нагороди: 27
Рейтинг: 277
Цитата skif ()
Хочу на домашньому ноуті встановити Убунту +Win10. Скільки порадите врізати вінчестера під лінукс? Повний 320 гб
Потрібен поки що тільки у навчальних цілях)

Я в подібній ситуації з 500 ГБ для Edubuntu виділив 80 ГБ (16 ГБ для системи, 2 ГБ - Swap, решта - HOME). Спочатку для системи було менше, тому недавно довелось змінювати розміри розділів. Якщо ставити чисту Ubuntu, то, очевидно, вистачить і менше, але ж потім захочеться програми встановити, оновлення і т.п.

Часом виникає думка, що краще було ставити на віртуальну машину, бо зараз, якщо треба щось глянути в Ubuntu, а потім повернутись у Windows, доводиться двічі перезавантажувати машину. Тут, звичайно, потрібен запас оперативної пам'яті.
Форум інформатиків » РОЗДІЛ V: ПРОГРАМНЕ ЗАБЕЗПЕЧЕННЯ » 5.4 ОС Linux » Дистрибутивы Linux (Дистрибутивы Linux . Обсуждение, ссылки, новости)
Сторінка 4 з 6«123456»
Пошук:


© Форум інформатиків України, 2007-2017.